/*------------ / banner ------------*/
.banner {
    padding-bottom: 0px;
    padding-top: 0px;
}
.banner .slider:before {
    content: '';
    border: 0px solid #fff;
    position: absolute;
    z-index: 50;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.15;
    pointer-events: none;
}
.banner-slider-control {
    position: absolute;
    z-index: 50;
    top: 100%;
    left: 0;
    right: 0;
    text-align: center;
    margin-top: -70px;
}
.banner .slick-prev,
.banner .slick-next {
    vertical-align: middle;
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    background: url('../../images/common/index/banner_arrow.png') no-repeat;
    width: 25px;
    height: 50px;
    cursor: pointer;
}
.banner .slick-prev {
    background-position: 0 0;
    margin-right: 10px;
}
.banner .slick-next {
    background-position: 100% 0;
    margin-left: 10px;
}
.banner .slick-prev:hover {
    background-position: 0 100%;
}
.banner .slick-next:hover {
    background-position: 100% 100%;
}
.banner-slider-dots {
    display: inline-block;
    vertical-align: middle;
}
.banner .slick-dots li {
    vertical-align: middle;
}
.banner .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    background: url('../../images/common/index/banner_dot.png') no-repeat;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.banner .slick-dots li.slick-active button {
    background-position: 100% 0;
}
/*------------ / site-main ------------*/
.site-main {
}
/*------------ / products ------------*/
.sect1 {
    padding: 60px 0;
}
.products-sect-title,
.service-sect-title,
.album-sect-title,
.news-sect-title {
    background-size: 55px;
    margin: 0 0 30px;
}
.products-sect-title span {
    left: 155px;
    color: #2E3233;
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    z-index: 2;
    position: relative;
    top: 12px;
    letter-spacing: 2px;
}
.service-sect-title span,
.news-sect-title span{
    color: #2E3233;
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    z-index: 2;
    position: relative;
    left: 130px;
    top: 12px;
    letter-spacing: 2px;
}
.products-sect-title:before,
.service-sect-title:before,
.album-sect-title:before,
.news-sect-title:before{
    content: 'Products';
    font-weight: 700;
    position: absolute;
    font-size: 33px;
    color: #2E3233;
    font-family: 'DM Serif Text', serif;
}
.products-sect-title .more{
    float: right;
    margin-top: -10px;
}
.products-sect-title .more a,
.service-sect .more,
.album-sect-title .more a,
.about-sect .ibtn.more,
.news-sect-title .more a{
    background: #fff;
    border: 1px solid #ddd;
    width: 57px;
    height: 57px;
    border-radius: 50%;
    color: #999;
    font-size: 13px;
    text-indent: inherit;
    line-height: 57px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: inherit;
    font-family: 'Arial';
    font-weight: bold;
}
.products-sect-title .more a:hover,
.service-sect .more:hover,
.album-sect-title .more a:hover,
.about-sect .ibtn.more:hover,
.news-sect-title .more a:hover{
    color: #fff;
    background: #C8A063;
    border: 1px solid #C8A063;
}
.products-sect-title .more a:before,
.service-sect .more:before,
.album-sect-title .more a:before,
.about-sect .ibtn.more:before,
.news-sect-title .more a:before{
    content: '';
    position: absolute;
    border: #C8A063 solid 2px;
    top: 5px;
    right: 0px;
    left: 5px;
    bottom: 0px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: top, right, bottom, left;
    transition-property: top, right, bottom, left;
    border-radius: 50%;
    transition: all .3s ease;
    width: 40px;
    height: 40px;
    opacity: 0;
}
.products-sect-title .more a:hover:before,
.service-sect .more:hover:before,
.album-sect-title .more a:hover:before,
.about-sect .ibtn.more:hover:before,
.news-sect-title .more a:hover:before{
    width: 63px;
    height: 63px;
    top: -5px;
    right: 0px;
    left: -5px;
    bottom: 0px;
    opacity: 1;
}
.products-list {
    margin: 0 -10px;
}
.products-list .item {
    width: 16.66%;
    padding: 0 10px;
}
.products-list .box {
    margin: 20px auto 10px;
    position: relative;
    transition: all .2s;
    max-width: 254px;
}
.products-list .box .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index:30;
}
.products-list .box.new:before {
    content: '';
    display: block;
    background: url(../../images/common/new_tag.png) no-repeat;
    width: 45px;
    height: 41px;
    position: absolute;
    z-index: 10;
    left: 10px;
    top: -20px;
}
.products-list .pic-box {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
}
.products-list .pic:before {
    content: '';
    background: rgba(0,0,0,0.7);
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.products-list .box:hover .pic:before {
    opacity: 1;
}
.products-list .txt {
    position: relative;
    z-index: 1;
    padding: 0 5px 8px;
}
.products-list .description {
    font-size: 14px;
    color: #8B8B8B;
    line-height: 1.45;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 41px;
}
.products-list .name {
    color: #333;
    font-size: 17px;
    margin: 5px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 0.05em;
    height: 27px;
}
.products-list .box:hover .name {
    color: #C8A063;
}
.products-sect .slick-dots {
    text-align: center;
}
.products-sect .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    background: url('../../images/common/index/products_dot.png') no-repeat;
    width: 28px;
    height: 28px;
    cursor: pointer;
}
.products-sect .slick-dots li.slick-active button {
    background-position: 100% 0;
}
/*------------ / about ------------*/
.sect2 {
    padding: 100px 0;
    background: url(../../images/common/index/about_bg.jpg) 0 33% / cover no-repeat;
    height: auto;
}
.sect2 .container {
    max-width: 1300px;
    padding: 0 0 0px;
}
.about-sect {
    background: url('../../images/common/index/about.png') 0% 0% / cover no-repeat;
    position: relative;
    overflow: hidden;
}
.about-sect-title {
    color: #2E3233;
    font-size: 22px;
    font-weight: bold;
    padding: 0 50px 10px;
    letter-spacing: 2px;
}
.about-sect-title:after {
    color: #2E3233;
    font-size: 30px;
    font-weight: 900;
    content: 'About Shin Yang Co.,ltd';
    display: block;
    font-family: 'DM Serif Text', serif;
}
.about-sect .txt-box {
    float: right;
    width: 750px;
    margin-right: 0%;
    color: #2E3233;
    line-height: 28px;
    padding: 55px 45px 55px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.about-sect .editor {
    min-height: 220px;
    padding: 0px 50px;
    position: relative;
}
.about-sect .ibtn.more {
    float: left;
    position: relative;
    left: 50px;
}
.about-sect .ibtn.more:hover:before{
    width: 61px;
    height: 61px;
}
/*------------ / album ------------*/
.sect3 {
    padding: 70px 0;
    background: #EDEDED;
}
.sect3 .container {
    max-width: 1330px;
    padding: 0 15px;
}
.album-sect {
    width: auto;
    float: none;
    position: relative;
}
.album-sect-title span {
    color: #2E3233;
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    z-index: 2;
    position: relative;
    left: 125px;
    top: 12px;
    letter-spacing: 2px;
}
.album-sect-title:before{
    content: 'Album';
    font-family: 'DM Serif Text', serif;
}
.album-sect-title .more{
    float: right;
    margin-top: -20px;
}
.album-sect .btn.more {
    right: 44px;
}
.album-sect .slick-dots {
    text-align: center;
    position: relative;
    padding-top: 20px;
    top: 100%;
    left: 0;
    right: 0;
}
.album-sect .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    background: url('../../images/common/index/album_dot.png') no-repeat;
    width: 28px;
    height: 28px;
}
.album-sect .slick-dots li.slick-active button  {
    background-position: 100% 0;
}
.album-list {
    margin: 0 -3px;
}
.album-list > li{
    width: 25%;
}
.album-list .item {
    padding: 0 4px;
}
.album-list .box {
    display: block;
    position: relative;
    background: #fff;
    max-width: 480px;
    margin: 0 auto;
}
.album-list .box .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index:30;
}
.album-list .fancybox {
    display: none;
}
.album-list .pic {
    position: relative;
    overflow: hidden;.
    display: block;
}
.album-list .pic img {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    position: relative;
}
.album-list .box:hover .pic img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.album-list .pic:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
    display: block;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    opacity: 0;
}
.album-list .box:hover .pic:before {
    opacity: 1;
}
.album-list .txt {
    padding: 20px 40px 20px 15px;
    position: relative;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.album-list .name {
    color: #666;
    font-size: 16px;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 25px;
}
.album-list .name:after{
    content: '';
    width: 0%;
    height: 5px;
    background: #C8A063;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: absolute;
    bottom: 0;
    left: 0;
}
.album-list .box:hover .name:after{
    width: 320px;
}
.album-list .box:hover .name {
    color: #C8A063;
}
/*------------ / service ------------*/
.sect5 {
    padding: 50px 0;
    background: url(../../images/common/index/service_bg.jpg) center no-repeat;
    position: relative;
}
.sect5:before{
    content: '';
    display: block;
    background: url(../../images/common/index/service_pic.jpg) no-repeat;
    position: absolute;
    right: 300px;
    bottom: -26px;
    width: 478px;
    height: 380px;
}
.sect5 .container {
    max-width: 1300px;
    padding: 0;
}
.service-sect .more{
    float: left;
    margin-top: 30px;
}
.service-sect .more:hover:before {
    width: 61px;
    height: 61px;
}
.sect5 .btn.more .ic {
    display: none;
}
.service-sect {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px 4%;
    margin: 0 0 15px;
}
.service-sect-title:before{
    content: 'Service';
    font-family: 'DM Serif Text', serif;
}
.service-sect .editor {
    font-size: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 197px;
    color: #000;
}
/*------------ / news ------------*/
.sect4 {
    padding: 80px 0;
    background: url(../../images/common/index/news_bg.jpg) 0 33% / cover no-repeat;
}
.news-sect {
    float: right;
    width: calc(100% - 0px);
    position: relative;
}
.news-sect-title .more{
    float: right;
    margin-top: -10px;
}
.news-sect-title:before{
    content: 'News & Events';
    font-family: 'DM Serif Text', serif;
}
.news-sect-title span {
    left: 255px;
    letter-spacing: 2px;
}
.news-sect .slick-dots {
    padding-top: 20px;
    text-align: center;
}
.news-sect .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    background: url('../../images/common/index/news_dot.png') no-repeat;
    width: 28px;
    height: 28px;
    cursor: pointer;
}
.news-sect .slick-dots li.slick-active button {
    background-position: 100% 0;
}
.news-list {
    margin: 0 -6px;
}
.news-list .item {
    width: 25%;
    padding: 0 6px;
}
.news-list .box {
    position: relative;
    background: #fff;
}
.news-list .box .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index:30;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
}
.news-list .pic img {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    position: relative;
    width: 100%;
}
.news-list .box:hover .pic img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.news-list .txt {
    position: relative;
    padding: 15px 20px;
    text-align: center;
}
.news-list .txt:before,
.news-list .txt:after {
    content: '';
    position: absolute;
    width: 0%;
    height: 0%;
    transition: all 1s;
}
.news-list .txt:before {
    bottom: 0;
    right: 0;
    border-right: 1px solid #C8A063;
    border-bottom: 1px solid #C8A063;
}
.news-list .txt:after {
    top: 0;
    left: 0;
    border-left: 1px solid #C8A063;
    border-top: 1px solid #C8A063;
}
.news-list .box:hover .txt:before,
.news-list .box:hover .txt:after {
    width: 100%;
    height: 100%;
}
.news-list .name {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 22px;
}
.news-list .box:hover .name{
    color: #BF9C5A;
}
.news-list .description {
    color: #666;
    font-size: 13px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 55px;
    margin: 8px 0 14px;
}
.news-list .box:hover .description  {
    color: #000;
}
.news-list .date {
    box-sizing: border-box;
    font-size: 12px;
    display: block;
    text-align: center;
    color: #000;
    font-family: Arial;
    position: relative;
    z-index: 2;
    transition: all .3s ease-in-out;
}
/*************fancybox-close*************/
body .fancybox-close {
    background: url(../../images/common/lightbox_close.png) no-repeat;
    width: 45px;
    height: 45px;
    right: 0px;
    top: -60px;
}
body .fancybox-close:hover {
    background-position: 0 100%;
}
body .fancybox-skin {
    background: #fff;
    margin: 20px 40px;
    border-radius: 0px;
}
/*************************************/
@media screen and (max-width: 1800px) {
    .service-sect .editor{
        width: 600px;
    }
    .sect5 {
        background: url(../../images/common/index/service_bg.jpg) left center no-repeat;
    }
    .sect5:before {
        right: 100px;
        bottom: -20px;
    }

}
@media screen and (max-width: 1450px) {
    .service-sect .editor{
        width: 600px;
    }
}
@media screen and (max-width: 1300px) {
    .sect2 {
        padding: 0px 0;
    }
    .sect5{
        background: url(../../images/common/index/service_bg.jpg) right center;
    }
    .sect5:before{
        width: 500px;
        height: 314px;
        background: url(../../images/common/index/service_pic02.png) no-repeat right bottom;
    }
    .about-sect{
        background: none;
        padding: 0;
    }
    .about-sect-title {
        padding: 0px 0px 10px;
    }
    .about-sect .txt-box {
        width: 100%;
        float: none;
        margin: 0 auto;
        position: relative;
        padding: 50px 45px 45px;
        line-height: 28px;
    }
    .about-sect .editor {
        padding: 0;
        display: -webkit-box;
        -webkit-line-clamp: 10;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .about-sect .ibtn.more {
        top: -35px;
        left: 0;
    }
}
@media screen and (max-width: 1100px){
    .about-sect .ibtn.more {
        left: 0;
        margin: 35px 0 0px;
    }
    .sect2 {
        box-shadow: none;
        height: auto;
        background: url(../../images/common/index/about_bg.jpg) 42% -17% / cover no-repeat;
    }
}
@media screen and (max-width: 1000px) {
    .banner {
        padding-bottom: 20px;
    }
    .banner:before {
        display:none;
    }
    .banner-slider-control {
        margin-top: 8px;
    }
    .banner .slick-prev, .banner .slick-next{
        display: none !important;
    }
    .sect1 {
        padding: 10px 0 30px 0;
    }
    .sect2{
        background: url(../../images/common/index/about_bg.jpg) 0 -25% / cover no-repeat;
    }
    .sect3{
        padding: 30px 0;
    }
    .album-sect-title .more {
        margin-top: -10px;
    }
    .service-sect .editor{
        width: auto;
    }
    .sect4 {
        padding: 30px 0;
    }
    .sect5{
        background: url(../../images/common/index/service_bg02.jpg) left center;
        padding: 0;
    }
    .sect5:before {
        background: none;
    }
    .about-sect .editor{
        min-height: 0;
        padding: 0;
    }
    .about-sect .txt-box {
        padding: 30px 30px 120px;
    }
    .about-sect .ibtn.more{
        bottom: 49px;
        left: 0;
    }
    .service-sect {
        padding: 40px 3%;
    }
    .products-sect-title span, .album-sect-title span, .news-sect-title span,.about-sect-title,.service-sect-title span{
        font-size: 18px;
        top: 14px;
    }
}
@media screen and (max-width: 900px) {
    .sect4 .container:before {
        display: none;
    }
    .news-sect {
        float: none;
        width: auto;
        max-width: 760px;
        margin: 0 auto;
    }
    .news-list .box {
        max-width: 320px;
    }
}
@media screen and (max-width: 767px) {
    .banner .slider:before {
        border-width: 0px;
    }
    .service-sect {
        background: none;
        padding: 30px 30px;
    }
    .service-sect .editor {
        display: block;
        max-height: none;
    }
    body .fancybox-skin {
        margin: 50px 0 5px;
    }
    body .fancybox-close {
        top: -60px;
        right: 0%;
        margin-right: 0px;
    }
    .about-sect-title:after {
        line-height: 1.8;
        font-size: 25px;
    }
    .sect2{
        background: url(../../images/common/index/about_bg.jpg) 19% 39% no-repeat;
    }
}
@media screen and (max-width: 450px) {
    .products-sect-title,
    .album-sect-title,
    .news-sect-title,
    .service-sect-title{
        background: none;
        padding: 0;
        text-align: center;
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .products-sect-title:before, .service-sect-title:before, .album-sect-title:before, .news-sect-title:before{
        display: none;
    }
    .products-sect-title span,
    .album-sect-title span,
    .service-sect-title span,
    .news-sect-title span{
        display: block;
        left: 0;
    }
    .products-list {
        margin: 0 auto;
    }
    .album-list {
        margin: 0 auto;
    }
    .news-list {
        margin: 0 auto;
    }
    .about-sect .ibtn.more{
        bottom: 0px;
        left: 0;
    }
    .service-sect .more,
    .about-sect .ibtn.more,
    .album-sect-title .more,
    .news-sect-title .more,
    .products-sect-title .more{
        margin: 0 auto;
        position: relative;
        margin-top: 30px;
        display: block;
        float: none;
    }
    .products-sect-title,
    .news-sect-title {
        margin: 0 0 10px;
    }
    .album-sect-title{
        margin: 0 0 20px;
    }
}
@media screen and (max-width: 440px) {
    .about-sect .txt-box {
        float: none;
        width: auto;
        margin: 0;
        padding: 28px 30px 65px;
    }
}
@media screen and (max-width: 400px) {
}